<?php
if (@$review) {
    ?>
    <div class=""><span class="text-sm">Current hours of sleep:</span> <?= @($review->hoursOfSleep) ?: '-' ?>.</div>
    <div class="text-secondary"><?= @($review->memo) ?: '' ?></div>
    <?php
} else {
    ?> - <?php
}
?>

